*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  cursor: pointer;
  color: #000000;
  transition: .7s color;
}
a:focus{
  outline: none;
}
a:hover{
  color: #00A2AC;
  transition: .3s color;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

h1,h2{
  font-family:Oswald;
  font-size: 30px;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 10px;
}

h3{
  font-family:Oswald;
  font-size: 16px;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 5px;
}

h4{
  font-family:Oswald;
  font-size: 20px;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 5px;
  color: #00A2AC;

}


.dark{
  background-color:#2C2A2B;
}
.white{
  background-color:#FFF;
  padding: 60px 0;
}
.container{
  width: 96%;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}

.cardboard{
  background-image: url(/images/cardboard.png);
}


#header{
  background-color:#2C2A2B;
  height: 60px;
  line-height:60px;
  position:fixed;
  left:0;
  top:0;
  width:100%;
  z-index:99;
}
#header #logo img{
  height:50px;
  display:block;
  float:left;
  margin-top:2px;
}

#header ul{
  list-style-type:none;
  margin:0;
  text-align:center;
}
#header ul li{
  display:inline;
  font-size:15px;
  text-transform:uppercase;
}
#header ul li a, #header #icons a{
  color:#FFFFFF;
  padding: 0 15px;
  display:inline-block;
  transition:.7s background-color;
}

#header #icons{
  float:right;
  color:#FFF;
  font-size: 23px;
}

#header ul li a:hover, #header #icons a:hover{
  background-color:#666;
  transition:.3s background-color;
}

#header #icons a{
  width:25px;
  text-align:center;
  background-image: url(/images/menu-triangle.png);
  background-repeat: no-repeat;
  background-position:center 80px;
  transition:.3s background-position;
}
#header #icons a.open .x{
  display:inline;
}
#header #icons a.open .icon{
  display:none;
}
#header #icons a.close .icon{
  display:inline;
}
#header #icons a.close .x{
  display:none;
}
#header #icons a.open{
  background-position:center bottom;
  transition:.3s background-position;
}


#header #icons #menubutton_mobilenav{
  display:none;
}



#checkoutbutton{
  text-align:right;
}
#checkoutbutton img{
  float: right;
  margin-left: 5px;
}



#header #login{
  position: absolute;
  top: 5px;
  right: 5px;
}

#header #login a{
  display: block;
  float: left;
  margin-left: 30px;
  color:#FFF;
}


#redeemcoupon{
  position: absolute;
  z-index: 1000;
  right: 0;
  top: 30px;
  width: 250px;
  padding: 20px;
  background-image: url(/images/cardboard.png);
  background-position: center top;
  box-shadow: 5px 5px 20px #000000;
  color: #FFFFFF;
  font-size: 11px;
}



#owl{
  width:100%;
  overflow:hidden;
}
#owl img{
width:100%;
}

.slick-dots{
  height:50px;
  z-index:1;
}



#quote{
  text-align: left;
  width: 50%;
  color: #333;
  font-weight: 300;
  font-size: 20px;
  margin: 40px;
}

#brands{
  text-align: center;
  padding: 15px 0 15px 30px;
  margin-bottom: 30px;
}
#brands a{
  display: inline-block;
  margin-right: 20px;
  height: 70px;
  line-height: 70px;
  padding-right: 15px;
  border-right: 1px solid #000000;
}
#brands a img{
  vertical-align:middle;
}
#brands a:last-child{
  border:none;
}

#news h2{
  font-size: 18px;
  font-weight: 600;
}

#news .newsitem{
  float: left;
  width: 303px;
  margin-right: 20px;
  font-size: 13px;
  border: 1px solid #666666;
  min-height: 350px;
}
#news .newsitem a{
  color: #FF0000;
  font-weight: bold;
}
#news .newsitem p{
  margin-bottom: 7px;
}


#news .newsitem .newspic{
  display: block;
  height: 196px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
#news .newsitem h3, #news .newsitem p{
  padding: 0 10px;
}


.half{
  width: 447px;
  float: left;
  border: 1px solid #666666;
  padding: 10px 10px;
  margin-right: 20px;
  position: relative;
  min-height: 280px;
}
.half h2{
  margin-top:0;
}

.finddealer{
  background-color: #009FAD;
  padding: 20px;
  border-radius: 10px;
  color:#FFFFFF;
  margin: 50px 0;
}
.finddealer .map{
  float: left;
  padding: 10px 30px;
  width: 30%;
  box-sizing: border-box;
  text-align:center;
}
.dealerhalf{
  float: left;
  width: 70%;
}

.dealerbike{
  background-image: url(/images/dealerbike.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size: 48% 100%;
}

.dealerhalf.links a{
  display: inline-block;
  margin: 5px 5px 5px 0;
  background-color: #FFFFFF;
  border-radius: 5px;
  padding: 10px 20px;
  transition: .3s color, .3s background-color;
}
.dealerhalf.links a:hover{
  color: #FFFFFF;
  background-color: #000000;
  transition: .3s color, .3s background-color;
}

.half .input{
  width: 95%;
  padding: 5px 2%;
}
.half h2{
  font-size: 18px;
  font-weight: 600;
}

#left{
  padding-left: 10px;
  width: 605px;
  height: 1172px;
  float: left;
  background-position: top left;
}



#left .tape{
  display: block;
  position: absolute;
  left: -50px;
  top: -20px;
  background-image: url(/images/tape-left.png);
  width: 229px;
  height: 101px;
  line-height: 101px;
  text-align: center;
}

#left .tape img{
  vertical-align: middle;
}


#right{
  float: left;
  background-position: top right;
  width: 283px;
  height: 1122px;
  margin-left: 20px;
  padding: 20px;
  overflow: hidden;
}

#right h2{
  margin-top: 0;
}

#right h3{
  margin-top: 5px;
}



.main{
  width: 96%;
  max-width: 1700px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.main.topmain{
  margin-top:20px;
}

#trailfund{
  position: absolute;
  bottom: -50px;
  left: 320px;
  z-index: 9;
}

.main a{
  font-weight: bold;
}

.main h1 a, .main h2 a, .main h3 a, .main h4 a{
  color: #000000;
}




.main h3{
  margin-top: 40px;
}

#footer{
  clear: both;
  background-color:#2C2A2B;
  padding: 30px 20px;
  color: #fff;
  line-height:25px;
}

#footer .footcol{
  float:left;
  width: 20%;
}
#footer p{
  margin-bottom: 8px;
}
#footer a{
  color:#FFF;
}
#footer a:hover{
  color: #00A2AC;
}



.clear{ clear: both; }


#footer #social{
  float: right;
}
#footer #social a{
  display:block;
  float:right;
  text-align:center;
  width:32px;
  height:32px;
  line-height:32px;
  border-radius:100%;
  color:#2C2A2B;
  background-color:#FFF;
  font-size: 25px;
  padding: 3px;
  margin-left: 10px;
  transition:.7s background-color,.7s color;
}
#footer #social a:hover{
  background-color:#666;
  transition:.3s background-color,.3s color;
  color:#FFF;
}




#copy #copyright{
  font-size: 10px;
  color: #999999;
  padding-top: 20px;
}
#copy #copyright a{
  color: #999999;
}




.gone{ display: none; }
.here{ display: block; }
.heretable{ display: table-row; }

.invisible{ visibility: hidden; }
.visible{ visibility: visible; }


#ajaxinside{
  z-index: 98;
  width: 100%;
  height: 100%;
  position: fixed;
  left:0;
  top:0;
  background-image: url(/images/transparentblack.png);
}

#createaccount{
  width: 500px;
  padding: 50px;
  top: 50%;
  margin-top: -242px;
  left: 50%;
  margin-left: -300px;
  position: absolute;
  z-index: 99;
  background-color: #f1f1f1;
  border-radius: 10px;
}

#createaccount a{
  font-weight: bold;
}

.diagonaltape{
  position: absolute;
  width: 177px;
  height: 156px;
  background-image: url(/images/tape-diagonal.png);
}



.form td{
  padding: 0 20px 5px 0;
  font-size: 15px;
}

.form h3{
  color: #000000;
}

.input{
  width: 350px;
  border-radius: 2px;
  background: none;
  border: none;
  padding: 5px;
  margin-bottom: 5px;
  color: #000000;
  font-size: 14px;
  font-family: arial;
  border: 1px solid #CCCCCC;
}

.textarea{
  width: 350px;
  height: 80px;
  border-radius: 2px;
  background: none;
  border: none;
  padding: 5px;
  margin-bottom: 5px;
  color: #000000;
  font-size: 14px;
  font-family: arial;
}

.select{
  width: 360px;
  border-radius: 7px;
  background: none;
  border: none;
  padding: 5px;
  margin-bottom: 5px;
  font-size: 13px;
  border: 1px solid #CCCCCC;
}




.staffmember{
  float: left;
  width: 250px;
  margin-right: 54px;
  margin-bottom: 54px;
}

.main .staffmember h3{
  margin-top: 10px;
}



#newsheader{
  height: 337px;
  background-image: url(/images/newsheader.jpg);
  background-size: cover;
  top: -20px;
  position: relative;
  border-radius: 10px;
}

#newsheader h1{
  position: absolute;
  left: 30px;
  bottom: 20px;
  font-size: 60px;
  font-weight: 300;
  color: #FFFFFF;
  text-transform: uppercase;
  text-shadow: 0 0 5px #000000;
}

#newsheader #newscategories{
  position: absolute;
  left: 250px;
  top: 65px;

  color: #000000;
  font-size: 25px;
}

#newsheader #newscategories a{
  color: #666666;
  font-weight: normal;
}

#newsheader #newscategories .current{
  color: #000000;
}

.onethird{
  float: left;
  width: 33%;
}

.twothirds{
  float: left;
  width: 67%;
}
.twothirds img{
  max-width: 100%;
  height: auto !important;
}
.newsbreak{
  clear: both;
  border-bottom: 1px solid #CCCCCC;
  padding-top: 50px;
  margin-bottom: 50px;
}


.newsphoto{
  display: block;
  width: 572px;
  height: 321px;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 5px;
}










.cart{
  border-collapse: collapse;
}



.cart td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  font-size: 14px;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
}
.main .cartheading:first-child{
  border-left: 1px solid #333333;
}
.main .cartheading:last-child{
  border-right: 1px solid #333333;
}
.main .cartheading a{
  color: #FF0000;
  font-weight: normal;
}

.cart .cartline{
  vertical-align: top;
  border-bottom: 1px solid #333333;
}

.cart .backorder td{
  background-color: #FF9B9B;
  border-bottom: 1px solid #333333;
  padding-left: 35px;
}

.cart .cartline.backorder{
  background-color: #FF9B9B;
}

.cart select{
  text-align:center;
  width: 50px;
  background-color: #ffffff;
  color: #000000;
}

.cart option{
  border-bottom: 1px solid #000000;
  color: #000000;
  padding:3px;
  text-align:center;
}

.cart .subitem{
  color: #666666;
  font-size: 12px;
  padding: 2px 20px 2px 40px;
  border-bottom: 1px solid #CCCCCC;
}
.cart .subitem img{
  max-width: 15px;
}





.notice{
  margin: 10px 0 10px 0;
  background-color: #000000;
  color: #FFFFFF;
  opacity: .6;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
}


#accountsidebar{
  float: right;
  width: 230px;
}

#accountsidebar .current{
  opacity: .6;
}

#accountsidebar .current:hover{
  color: #333333;
}

#accountsidebar .tapebutton{
  display: block;
  margin-bottom: 15px;
  height:auto;
  padding: 15px;
}
#accountsidebar .tapebutton:hover{
  color:#FFF;
  opacity:.8;
}

#hasaccountsidebar{
  margin-right: 250px;
}




#orderstable tr:hover{
  background-image: url(/images/transparent.png);
  cursor: pointer;
}

#orderstable .cartline{
  padding: 0;
}

#orderstable a{
  display: block;
  padding: 5px 20px 5px 20px;
  font-weight: normal;
}




#brandheader{
  margin-top: -20px;
  margin-bottom: 20px;
}
#brandheader img{
  width: 100%;
  border-radius: 5px;
  display: block;
}

.category{
  display: block;
  box-sizing: border-box;
  float: left;
  width: 24%;
  height: 230px;
  padding: 12px 16px 12px 16px;
  margin-right: 1%;
  margin-bottom: 20px;
  text-align: center;
  line-height: 200px;
  position: relative;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  line-height: 16px;
  border: 1px solid #f1f1f1;
}

.category img{
  vertical-align: middle;
  max-width:100%;
}

.category .title{
  display: block;
  position: absolute;
  bottom: 3px;
  left: 16px;
  width:100%;
  text-shadow: 0 0 3px #FFFFFF;
  color: #333333;
  font-weight: 300;
  background-color: rgba(255,255,255,.7);
  font-size: 13px;
}

.category:hover .title{
  color: #000000;
}


.list{
  width: 31%;
  margin-right: 2%;
  float: left;
  height: 155px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.main .list a{
  font-weight: normal;
}

.list .title{
  float: left;
  padding: 10px 0 0 10px;
  width: 95px;
  height: 144px;
  overflow: hidden;

  font-size: 15px;
}

.categorylist{
  display: block;
  float: left;
  width: 140px;
  height: 144px;
  padding: 8px 10px 8px 10px;
  margin-bottom: 20px;
  background-image: url(/images/categorybglist.png);
  text-align: center;
  line-height: 144px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
}

#breadcrumbs{
  float: right;
  color: #666666;
  font-size: 11px;
}

.main #breadcrumbs a{
  color: #666666;
  font-weight: 300;
}



.photos{
  overflow: auto;
}

.productphoto{
  display: block;
  width: 400px;
  height: 400px;
  padding: 12px 16px 12px 16px;
  margin-bottom: 10px;
  background-image: url(/images/categorybg.png);
  text-align: center;
  line-height: 230px;
  position: relative;
}

.productphoto img{
  vertical-align: middle;
}

.smallproductphoto{
  display: block;
  float: left;
  width: 120px;
  height: 116px;
  padding: 5px;
  margin-bottom: 20px;
  background-image: url(/images/smallproductbg.png);
  text-align: center;
  line-height: 144px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
}




.option{
  min-height: 60px;
  position: relative;
  padding-right: 100px;
}


.addtocartbutton{
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  width: 100px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  background-color: #333333;
  border-radius: 5px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 300 !important;
  text-transform: uppercase;
  cursor: pointer;
}


.main .addtocart{
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  border: none;
  background: none;
  width: 100px;
  height: 44px;
  background-image: url(/images/tape-createaccount.png);
  color: #333333;

  font-size: 18px;
  line-height: 44px;
  text-align: center;
  cursor: pointer;
  font-weight: normal;
}

.main .addtocart:hover{
  color:#000000;
}















.outofstock{
  font-weight: bold;
  font-style: italic;
}




#dealerzone{
  margin-bottom: 30px;
}

#dealerzone .panel{
  float: left;
  width: 30%;
  height: 300px;
  overflow: auto;
  margin-right: 5%;
  box-sizing: border-box;
  padding: 10px;
  border: 1px solid #CCCCCC;
}


#dealerzone h3{
  margin-top: 0;
}

#dealerzone ul{
  margin: 0;
  list-style-type: none;
}

#dealerzone li{
  margin-bottom: 5px;
}

#dealerzone a{
  font-weight: normal;
}

#dealerzone .current{
  color: #FF0000;
  font-weight: bold;
  border-left: 3px solid #FF0000;
  padding-left: 5px;
}

.dealerquantity{
  width: 50px;
  padding: 3px;
  text-align:center;
  background-color: #f1f1f1;
  border-radius: 5px;
  border: 1px solid #CCC;
}
.dealerquantity.backorder{
  border-color: #ff0000;
}






.smalltapelink{
  display: block;
  border: none;
  background: none;
  width: 100px;
  height: 40px;
  line-height: 40px;
  padding-top: 4px;
  text-align: center;
  overflow: hidden;
  color: #ffffff;
  background-color:#333333;
  border-radius: 5px;

  font-size: 18px;
  cursor: pointer;
}

.smalltapelink:hover{

}



.smalltapebutton{
  border: none;
  width: 100px;
  height: 40px;
  line-height: 18px;
  padding-top: 4px;
  text-align: center;
  overflow: hidden;
  color: #ffffff;
  background-color:#333333;
  font-size: 18px;
  cursor: pointer;
  border-radius: 5px;
}

.smalltapebutton:hover{

}

.twolines{
  line-height: 14px;
  font-size: 14px;
}



#overseas{
  display: block;
  text-align: center;
  font-weight: bold;
  padding: 10px;
  background-image: url(/images/cardboard.png);
  margin-bottom: 50px;

  line-height: 30px;
  font-size: 20px;
  height: 30px;
}




.discount{
  display: block;
  font-size: 11px;
}


#bikephotos{
  overflow: auto;
  background-color: #FFFFFF;
  opacity: .75;
  margin-bottom: 20px;
}


#bikemainimg{
  max-width: 100%;
}

.price{

  font-size: 26px;
  line-height: 26px;
}

.bikebuttons{
  float:right;
  width: 250px;
  margin-left: 80px;
}
.bikebuttons a{
  display:block;
  background-color:#000;
  color:#fff;
  padding: 10px 15px;
  margin-bottom: 10px;
  text-align:center;
  text-transform:uppercase;
  transition:.7s background-color;
}
.bikebuttons a:hover{
  background-color:#ccc;
  transition:.3s background-color;
}


#dealermap{
  float: left;
  width: 500px;
  height: 714px;
  background-repeat: no-repeat;
  margin-bottom: 20px;
  position: relative;
  background-image: url(/images/nzmap.png);
  background-size: 100% 100%;
}
#dealerlist{
  margin-left:550px;
}

#dealermap.blankmap{ background-image: url(/images/nzmap.png); }


#dealermap.auckland-northland{ background-image: url(/images/dealer/auckland-northland.png); }
#dealermap.bay-of-plenty{ background-image: url(/images/dealer/bay-of-plenty.png); }
#dealermap.canterbury{ background-image: url(/images/dealer/canterbury.png); }
#dealermap.hawkes-bay{ background-image: url(/images/dealer/hawkes-bay.png); }
#dealermap.nelson-marlborough{ background-image: url(/images/dealer/nelson-marlborough.png); }
#dealermap.otago{ background-image: url(/images/dealer/otago.png); }
#dealermap.southland{ background-image: url(/images/dealer/southland.png); }
#dealermap.taranaki-lower-n-island{ background-image: url(/images/dealer/taranaki-lower-n-island.png); }
#dealermap.waikato{ background-image: url(/images/dealer/waikato.png); }
#dealermap.wellington{ background-image: url(/images/dealer/wellington.png); }
#dealermap.west-coast{ background-image: url(/images/dealer/west-coast.png); }


#dealer_right{
  background-color: #FFFFFF;

}

.dealerbox{
  margin-bottom:30px;
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 15px;
}

.dealerbox .dealerlogo{
  float: right;
  margin: 0 0 5px 10px;
}

.main .dealerbox h3{
  margin-top:0;
}

#filters label{
  float: left;
  display: block;
  margin-right: 15px;
  margin-bottom: 15px;
}


.dealerarea{
  position: absolute;
  display: block;
}
.preload{ display:none;}


#owl{
  position: relative;
}
#owl img{
  width: 100%;
}

#owl .owl-prev, #owl .owl-next{
  display: none;
}

#search{
  width: 50%;
  border: 1px solid #CCCCCC;
  padding: 5px 10px;
  font-size: 15px;
  margin-bottom: 30px;
  border-radius: 3px;
}
#responsesearch{
  position: relative;
}
.results{
  position: absolute;
  left: 0;
  top: -30px;
  list-style-type: none;
  margin: 0;
  width: 700px;
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
  box-shadow: -2px 2px 5px #CCCCCC;
}

.results li{

}
.results a{
  display: block;
  border-bottom: 1px solid #CCCCCC;
  padding: 5px;
  position: relative;
  z-index: 50;
}

.wslink{
  font-size: 13px;
  font-weight: normal;
  margin-left: 20px;
}
.wslink img{
  vertical-align: middle;
}



#key{
  border: 1px solid #000000;
  padding: 10px;
  margin-top: 30px;
}
#key h3{
  margin-top:0;
}
#key img{
  vertical-align: middle;
  height: 15px;
}


#completebikes img{
  max-width: 16px;
}

.desktopblock{ display: block; }
#mobilenav{ display: none; }

.categorydescription{
  float: right; width: 570px;
}

.turq{
  color: #009FAD !important;
}

.stockicon{
  cursor:help;
}

.mobileonly{ display: none; }

#subscribe{
  text-align:center;
  font-family: 'Oswald', sans-serif;
  font-weight:700;
  font-size: 20px;
  margin-bottom:50px;
}
#subscribe input{
  vertical-align:middle;
  font-family: 'Oswald', sans-serif;
  font-weight:700;
  font-size: 20px;
  color:#FFF;
  border:0;
  background:none;
  text-align:center;
  text-transform:uppercase;
}
#subscribe #mce-EMAIL{
  border-bottom: 1px solid #FFF;
  margin: 0 15px;
}
#subscribe span{
  font-family: 'Oswald', sans-serif;
  font-weight:700;
  font-size: 20px;
  vertical-align:middle;
}
#subscribe .subscribebutton{
  cursor:pointer;
}

#subscribe #mc_embed_signup{
  background: none !important;
}




.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.homefeatures{
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.homefeatures .homefeature{
  width: 32.3333%;
  margin: 15px 1% 15px 0;
  box-sizing: border-box;
  box-shadow: -2px 2px 10px #666;
  background-color:#f1f1f1;
  position:relative;
}
.homefeatures .homefeature:nth-child(3n+3){
  margin-right:0;
}
.homefeatures img{
  width:100%;
  display:block;
}
.homefeatures .homefeature .featurecontent{
  padding: 10px;
  position:absolute;
  left:0;
  bottom:0;
  background-color: rgba(0,0,0,.5);
  width:100%;
  box-sizing: border-box;
  color:#FFFFFF;
}


.alert{
  background-color: #009FAD;
  padding: 15px;
  text-align:center;
  color:#FFF;
  margin: 25px 0;
}
.alert h3{
  text-align:Center;
  font-weight:700;
  color:#FFF;
  font-size: 30px;
  margin-top:0;
}

.dropdown{
  box-sizing:border-box;
  position:fixed;
  top:-500px;
  left:0;
  width:100%;
  background-color:#FFFFFF;
  padding: 50px 5px;
  z-index: 90;
  box-shadow: 0 0 10px #000;
  transition:1s top;
}
.dropdown.open{
  top:60px;
  transition:.3s top;
}

#dropdown_cart.dropdown.close{
  top:60px;
  left:auto;
  right:-100%;
  transition:1s right;
}
#dropdown_cart.dropdown.open{
  position:absolute;
  height:auto;
  top:20px;
  width:98%;
  right:0;
  transition:1s right;
}

.dropdown h3{
  color:#00A2AC;
  font-size: 20px;
}
.dropdown h3 a{
  color:#00A2AC;
}


.dropdown .input{
  background-color:#f1f1f1;
  border:1px solid #CCC;
  border-radius:0;
  width:50%;
  box-sizing:border-box;
  height:45px;
  vertical-align:middle;
  font-size:16px;
  font-family: 'Open Sans', sans-serif;
  color:#00A2AC;
}

.dropdown .searchform{
  text-align:center;
}

.greenbutton, .submit, .tapeformbutton,.tapebutton{
  background-color:#00A2AC;
  border:1px solid #00A2AC;
  color:#FFF;
  font-family: 'Open Sans', sans-serif;
  font-size:15px;
  border:0;
  height:45px;
  box-sizing:border-box;
  padding: 0 30px;
  vertical-align:middle;
  cursor:pointer;
  margin-top:-4px;
}
a.greenbutton{
  display:inline-block;
  line-height:45px;
  font-weight:400;
}
a.greenbutton:hover{
  color:#FFF;
}

#dropdown_login .container{
  max-width:800px;
}
#dropdown_login.dropdown .input{
  width:100%;
  margin-bottom:10px;
}

.dropdown .menulink{
  display:block;
  margin-bottom: 10px;
  font-size:14px;
}

#dropdown_cart.dropdown{
  left:auto;
  right:0;
  width:70%;
  max-width:600px;
  height: calc(100vh - 60px);
  box-sizing:border-box;
  overflow-y:auto;
}

#dropdown_cart table td{
  padding-bottom:40px;
}
#dropdown_cart table tr td:nth-child(2){
  padding-left:15px;
}

#dropdown_cart.dropdown .remove{
  float:right;
  margin: 0 0 0 15px;
}

#dropdown_cart select{
  background-color:#f1f1f1;
  border:1px solid #CCC;
  padding: 5px;
}

#dropdown_cart .backorder{
  color:red;
  margin-top:10px;
}

#dropdown_cart .carticon{
  font-size:60px;
  text-align:center;
  color:#666;
}

.forminput .input, .forminput .textarea{
  background-color:#f1f1f1;
  border:1px solid #CCC;
  border-radius:0;
  width:100%;
  max-width:750px;
  box-sizing:border-box;
  height:45px;
  vertical-align:middle;
  font-size:16px;
  font-family: 'Open Sans', sans-serif;
  color:#00A2AC;
  margin-bottom:10px;
}
.forminput .textarea{
  height:150px;
}

.narrow{
  width:96%;
  margin: 0 auto;
  max-width:700px;
}

.bikecontainer{
  width:100%;
  margin: 0 auto;
  max-width:1250px;
}

#homeblock{
  font-family:Oswald;
  font-weight:700;
  font-size:30px;
  text-align:center;
  padding: 200px 0;
  background-size:cover;
  background-position: center center;
  text-shadow: 0 0 10px #FFF;
  margin: 3px 0;
}
#homeblock p:first-child{
  font-size:40px;
  margin-bottom:20px;
}
#homeblock a{
  color:#000000;
}


.dealers{
  display:flex;
  flex-wrap:wrap;
}
.dealer{
  width:33.3333%;
  margin: 20px 0;
  line-height:22px;
}
.dealer .label{
  display:inline-block;
  width:75px;
}
.dealer p{
  margin-bottom:5px;
}


.ourteam{
  display:flex;
  flex-wrap: wrap;
}
.ourteam .teammember{
  width: 30%;
}
.ourteam .teammember:nth-child(3n+2){
  padding: 0 5%;
}
.ourteam .teammember img{
  width:100%;
}


.tapeformbutton + .tapeformbutton{
  margin-left:10px;
}

.custombikeimg{
  display:block;
  width:100%;
  max-width: 400px !important;
}

.sale{
  display:block;
  position:absolute;
  top:60px;
  width:100%;
  text-align:center;
  height: 40px;
  line-height:40px;
  z-index: 8;
  background-color: #00C2DD;
  color:#E0FF31;
  font-weight:bold;
  font-size: 16px;
}
.sale:hover{
  color:#FFF;
}



.bikelinkwrapper{
  display:flex;
  flex-wrap: wrap;
}

.main .bikelink{
  display:block;
  width: 32%;
  border: 1px solid #000;
  padding: 10px;
  box-sizing:border-box;
  text-align:center;
  font-size: 16px;
  margin-right: 2%;
  margin-bottom: 40px;
  font-weight:normal;
}
.bikelink:nth-child(3n+3){
  margin-right:0;
}

.bikelink img{
  display:block;
  max-width:100%;
  max-height:250px;
}
.bikelink .button{
  display:block;
  background-color:#000;
  color:#FFF;
  padding: 5px;
  margin-top: 10px;
  transition:.7s background-color;
}
.bikelink:hover .button{
  background-color:#CCC;
  transition:.3s background-color;
}
.bikelink.titleonly .title{
  font-size: 20px;
  font-weight: bold;
  display:block;
}


#kit{
  border: 1px solid #000;
  padding: 45px;
  text-align:center;
  width: 90%;
  max-width:650px;
  margin: 30px auto;
}
#kit h2:first-child{
  margin-top:0;
}

#kit img{
  max-width:100%;
}
#kit .select{
  width:100%;
}
#kit .select.roomforarrow{
  width:90%;
}

#kit h2.price{
  margin: 20px 0;
}

#kit .tapeformbutton{
  display:inline-block;
  background-color:#000;
  color:#FFF;
  padding: 5px 30px;
  margin-top: 10px;
  transition:.7s background-color;
}
#kit .tapeformbutton:hover{
  background-color:#CCC;
  transition:.3s background-color;
}
.components{
  border:1px solid #ccc;
  margin: 5px 30px 30px 30px;
  padding: 20px;
}

.headerimage img{
  max-width:100%;
  max-height: 80vh;
  display:block;
  margin: 0 auto;
}

.nobikeimage{
  display:block;
  background-color:#f6f6f6;
  height: 240px;
  margin-bottom: 10px;
  position:relative;
}
.nobikeimage .nobikeimagelabel{
  position: relative;
  top: 50%;
  transform: translateY(-50%);

  text-align:center;
  font-weight:bold;
}


.bikegallery a{
  display:block;
  float:left;
  width: 300px;
  height: 200px;
  background-size:contain;
  background-repeat: no-repeat;
  background-position:center center;
}
